Magick::labelImage Class Reference

`#include <STL.h>`

## Public Member Functions

| labelImage (const std::string &label_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 656 of file STL.h.

## Constructor & Destructor Documentation

## labelImage()

Magick::labelImage::labelImage | ( | const std::string & | label_ | ) |

Definition at line 631 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::labelImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 635 of file STL.cpp.

References Magick::Image::label().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp